
/* Base Styles */
#cssmenu,
#cssmenu ul,
#cssmenu li,
#cssmenu a {
  margin: 0;
  padding: 0;
  border: 0;
  list-style: none;
  font-weight: normal;
  text-decoration: none;
  line-height: 1;
  font-size: 1em;
  position: relative;
}
#cssmenu {
  width: 100%
}
#cssmenu a {
  line-height: 1.3;
}

#cssmenu > ul > li {
   /* background: url('../images/icon-news.png') no-repeat 10px 12px; */
/*  background: #e94f31;
  background: -moz-linear-gradient(#e94f31 0%, #d13516 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #e94f31), color-stop(100%, #d13516));
  background: -webkit-linear-gradient(#e94f31 0%, #d13516 100%);
  background: linear-gradient(#e94f31 0%, #d13516 100%);*/
}
#cssmenu > ul > li:hover {
/*  background: #e84323;
  background: -moz-linear-gradient(#e84323 0%, #c33115 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #e84323), color-stop(100%, #c33115));
  background: -webkit-linear-gradient(#e84323 0%, #c33115 100%);
  background: linear-gradient(#e84323 0%, #c33115 100%);*/
}
#cssmenu > ul > li > a {
  /* font-size: .9em; */
  display: block;
  /* background: url(../images/pattern.png) top left repeat; */
  color: #4c4c4c;
  border-bottom: 1px solid #d4d4d4;
  border-top: none;
  /* font-size: 15px; */
  /*text-shadow: 0 -1px 1px #751d0c;*/
  font-weight:bold;
}
#cssmenu > ul > li > a > span {
  display: block;
  padding: 7px 5px 7px 0;
}
#cssmenu > ul > li > a:hover {
  text-decoration: none;
}
#cssmenu > ul > li.active {
  border-bottom: none;
}
#cssmenu > ul > li.has-sub > a span {
  background: url(../images/icon_plus.gif) 96% center no-repeat;
}
#cssmenu > ul > li.has-sub.active > a span {
  background: url(../images/icon_minus.gif) 96% center no-repeat;
  color: #882365;
}

#cssmenu ul ul {
  display: none;
  background: #fff;
/*  border-right: 1px solid #a2a194;
  border-left: 1px solid #a2a194;*/
}
#cssmenu ul ul li {
  padding: 0;
  border-bottom: 1px solid  #d4d4d4;
  border-top: none;
/*  background: #f7f7f7;
  background: -moz-linear-gradient(#f7f7f7 0%, #ececec 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f7f7f7), color-stop(100%, #ececec));
  background: -webkit-linear-gradient(#f7f7f7 0%, #ececec 100%);
  background: linear-gradient(#f7f7f7 0%, #ececec 100%);*/
}
#cssmenu ul li:last-child >a {
  border-bottom: none;
}
#cssmenu ul ul a {
  padding: 10px;
  display: block;
  color: #676767;
  /* font-size: .8em; */
  font-weight: normal;
 /* font-family: 'hifont';*/

  /* font-size: 12px; */
}
/* #cssmenu ul ul a:before { */
  /* content: '\00BB'; */
  /* position: absolute; */
  /* left: 20px; */
  /* color:  #4c4c4c; */
/* } */
#cssmenu ul ul ul{
    display: block !important;
    border-top: 1px solid #d4d4d4;
}
#cssmenu ul ul ul a:before {
    left: 30px;
}
#cssmenu ul ul ul li a{
    padding-left: 45px;
}
#cssmenu ul ul ul li:last-child{
    border-bottom: none;
}
/*#cssmenu ul ul ul li:last-child > a{
    border-bottom: none ;
}*/
#cssmenu ul ul a:hover {
  color: #e94f31;
}
